@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?d8b537fa97c550c9f25eff3301e29f30") format("truetype"),
url("./flaticon.woff?d8b537fa97c550c9f25eff3301e29f30") format("woff"),
url("./flaticon.woff2?d8b537fa97c550c9f25eff3301e29f30") format("woff2"),
url("./flaticon.eot?d8b537fa97c550c9f25eff3301e29f30#iefix") format("embedded-opentype"),
url("./flaticon.svg?d8b537fa97c550c9f25eff3301e29f30#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-rose:before {
    content: "\f101";
}
.flaticon-grave:before {
    content: "\f102";
}
.flaticon-altar:before {
    content: "\f103";
}
.flaticon-deceased:before {
    content: "\f104";
}
.flaticon-avis:before {
    content: "\f105";
}
.flaticon-marble:before {
    content: "\f106";
}
.flaticon-flower-bouquet:before {
    content: "\f107";
}
.flaticon-flowers:before {
    content: "\f108";
}
.flaticon-computer:before {
    content: "\f109";
}
.flaticon-gear:before {
    content: "\f10a";
}
.flaticon-call:before {
    content: "\f10b";
}
.flaticon-email:before {
    content: "\f10c";
}
.flaticon-tombstone:before {
    content: "\f10d";
}
.flaticon-configuration:before {
    content: "\f10e";
}
.flaticon-tomb:before {
    content: "\f10f";
}
.flaticon-tomb-1:before {
    content: "\f110";
}
.flaticon-paper:before {
    content: "\f111";
}
.flaticon-invoice:before {
    content: "\f112";
}
.flaticon-signature:before {
    content: "\f113";
}
